Page 1 of 4 123 ... LastLast
Results 1 to 10 of 35

Thread: KDE and XFCE now updated in Tumbleweed

  1. #1
    Join Date
    Aug 2009
    Location
    Pacific Northwest, USA
    Posts
    120

    Default KDE and XFCE now updated in Tumbleweed

    To keep everyone informed here, the main Tumbleweed repo has now been updated
    to the latest KDE version (4.6.2) as well as the latest Xfde version.

    Because of this, the testing repo, openSUSE:Tumbleweed:KDE has now been deleted.
    If you happened to have this listed as one of your repositories, please remove it otherwise
    you will get errors from zypper complaining about it not being present.

    If anyone has any problems with the updates, please let me know.

    thanks,

    greg k-h

  2. #2
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    20,925
    Blog Entries
    14

    Default Re: KDE and XFCE now updated in Tumbleweed

    Thanks Greg. Great job, tumbleweeding openSUSE
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  3. #3
    Join Date
    Mar 2008
    Location
    Oz
    Posts
    11,731
    Blog Entries
    2

    Default Re: KDE and XFCE now updated in Tumbleweed

    I second the thanks of Knurpht.

    I have a question arising from turning off the temporary Tumbleweeed KDE repo:
    With the new contents in Tumbleweed repo I decided to do a zypper dup. I had to allow uninstall of konqueror-plugins-lang in order for the other 80+ packages to proceed.
    Now after the update is out of the way, I focus on the missing package konqueror-plugins-lang, and try to install it from Tumbleweed repo. Here's the message from zypper:
    Code:
    tumbleweed114:/home/john # zypper in konqueror-plugins-lang
    Loading repository data...
    Reading installed packages...
    Resolving package dependencies...
    
    Problem: konqueror-plugins-lang-4.3.1-11.14.2.noarch requires konqueror-plugins = 4.3.1, but this requirement cannot be provided
      uninstallable providers: konqueror-plugins-4.3.1-11.14.2.i586[repo-oss]
                       konqueror-plugins-4.3.1-11.14.2.x86_64[repo-oss]
     Solution 1: Following actions will be done:
      downgrade of konqueror-plugins-4.6.1-25.1.x86_64 to konqueror-plugins-4.3.1-11.14.2.x86_64
      install konqueror-plugins-4.3.1-11.14.2.x86_64 (with vendor change)
        obs://build.opensuse.org/openSUSE:Tumbleweed  -->  openSUSE
     Solution 2: do not install konqueror-plugins-lang-4.3.1-11.14.2.noarch
     Solution 3: break konqueror-plugins-lang by ignoring some of its dependencies
    
    Choose from above solutions by number or cancel [1/2/3/c] (c):
    So I can choose to either (1) revert to konqueror-plugins from openSUSE 11.4 repo or (2) leave out konqueror-plugins-lang uninstalled.

    This says to me that the new KDE component of Tumbleweed is a bit incomplete, or am I misunderstanding?
    Leap 42.3 & 15.1 &KDE
    FYIs from the days of yore

  4. #4
    Join Date
    Aug 2009
    Location
    Pacific Northwest, USA
    Posts
    120

    Default Re: KDE and XFCE now updated in Tumbleweed

    Quote Originally Posted by swerdna View Post
    This says to me that the new KDE component of Tumbleweed is a bit incomplete, or am I misunderstanding?
    Yes, this is still an issue, and is an open bug with the KDE openSUSE developers. It's a packaging issue that they need
    to resolve. When they do so, I'll update the Tumbleweed repo with the fix and you will get the plugin repo updated
    automatically.

    thanks,

    greg k-h

  5. #5

    Default Re: KDE and XFCE now updated in Tumbleweed

    On Sun, 01 May 2011 19:36:04 GMT gregkh wrote:

    > To keep everyone informed here, the main Tumbleweed repo has now been
    > updated
    > to the latest KDE version (4.6.2) as well as the latest Xfde version.


    Thanks a lot for your work. I only want to ask if the plan is to
    transfer the whole list of packages (at example digikam or tellico)
    from the KDE:/Release:/46 repo to tumbleweed or will there be another
    repo at example KDE:/Release:/Tumbleweed for the other packages?

    See you

  6. #6
    Join Date
    Aug 2009
    Location
    Pacific Northwest, USA
    Posts
    120

    Default Re: KDE and XFCE now updated in Tumbleweed

    Quote Originally Posted by Ferenginar View Post
    I only want to ask if the plan is to
    transfer the whole list of packages (at example digikam or tellico)
    from the KDE:/Release:/46 repo to tumbleweed or will there be another
    repo at example KDE:/Release:/Tumbleweed for the other packages?
    The packages are already transferred. I don't control the KDE: repos, and
    I don't think they would add a whole new repo just for Tumbleweed. You only
    need the one repo.

    If I have missed anything you wanted to see updated, please let me know.

    thanks,

    greg k-h

  7. #7

    Default Re: KDE and XFCE now updated in Tumbleweed

    On Mon, 02 May 2011 05:36:05 GMT gregkh wrote:

    > The packages are already transferred. I don't control the KDE: repos,
    > and
    > I don't think they would add a whole new repo just for Tumbleweed.
    > You only
    > need the one repo.


    To have only one repo would be a dream and that is why i have looking
    if there be differences between the KDE repo and Tumbleweed. I hope
    you see this not as criticism because this is not my intenetion.

    > If I have missed anything you wanted to see updated, please let me
    > know.


    Thanks for your offer and i put a list at the end where i do a
    side-by-side check between the list of the src.rpm's from both repos.
    '[ Y ]' means it is in both repos and '[ N ]' means it is only in the
    KDE repo. With the KDE repo i means this one:

    http://download.opensuse.org/reposit...openSUSE_11.4/

    For some packages at example the "yast2-control-center" i don't know why
    it is in the KDE repo. Perhaps the maintainer of this repo can look over
    the list and can say what is important or unimportant.

    If you prefer the original text file than say it and i try to append
    it. Sorry, i don't know if this would works with claws-mail but i can do
    it on the web forum if it is better for you.

    See you

    ------------------------- Sort by 'yes'/'no' ---------------------------------

    [ N ] akonadi-runtime-1.5.2-89.1.src.rpm 21-Apr-2011 14:56 221K
    [ N ] amarok-2.4.0-2.3.src.rpm 09-Apr-2011 02:21 15M
    [ N ] antlr-2.7.7-84.6.src.rpm 28-Apr-2011 17:27 1.5M
    [ N ] aqbanking-5.0.5-9.5.src.rpm 29-Apr-2011 00:48 4.1M
    [ N ] arora-0.11.0-19.2.src.rpm 02-Mar-2011 07:18 757K
    [ N ] attica-0.2.0-27.2.src.rpm 02-Mar-2011 04:33 47K
    [ N ] automoc4-0.9.88-14.2.src.rpm 02-Mar-2011 04:30 13K
    [ N ] avogadro-1.0.1-82.20.src.rpm 28-Apr-2011 17:46 4.7M
    [ N ] bluedevil-1.0.4-31.1.src.rpm 22-Apr-2011 06:17 148K
    [ N ] cagibi-0.1.0_svn1165934-2.2.src.rpm 02-Mar-2011 07:28 30K
    [ N ] choqok-1.1-25.1.src.rpm 11-Apr-2011 14:23 907K
    [ N ] cln-1.3.1-66.1.src.rpm 23-Feb-2011 08:50 1.2M
    [ N ] clucene-core-0.9.21-81.1.src.rpm 22-Feb-2011 20:20 577K
    [ N ] create-resources-0.1.3-7.1.src.rpm 23-Feb-2011 15:45 2.7M
    [ N ] eric-4.4.12-47.2.src.rpm 29-Apr-2011 01:54 13M
    [ N ] ggz-0.0.14.1-54.1.src.rpm 23-Feb-2011 10:43 349K
    [ N ] ggz-client-libs-0.0.14.1-75.1.src.rpm 23-Feb-2011 17:57 455K
    [ N ] gpgme-1.3.0-4.1.src.rpm 23-Feb-2011 08:29 863K
    [ N ] grantlee-0.1.7-16.1.src.rpm 10-Mar-2011 16:07 594K
    [ N ] gwenhywfar-4.0.9-4.6.src.rpm 28-Apr-2011 17:35 1.6M
    [ N ] iodbc-3.52.7-14.2.src.rpm 28-Apr-2011 17:25 794K
    [ N ] k3b-2.0.2-69.1.src.rpm 01-May-2011 08:50 12M
    [ N ] kaffeine-1.2.2-52.1.src.rpm 01-May-2011 08:44 411K
    [ N ] kchmviewer-5.3-23.8.src.rpm 09-Apr-2011 01:02 262K
    [ N ] kcm_gtk-1.1-25.7.src.rpm 09-Apr-2011 01:09 71K
    [ N ] kdebase4-openSUSE-11.4-121.4.src.rpm 09-Apr-2011 00:06 2.9M
    [ N ] kdiff3-0.9.95-28.6.src.rpm 09-Apr-2011 02:05 806K
    [ N ] kepas-0.9.3-20.6.src.rpm 09-Apr-2011 02:00 113K
    [ N ] kile-2.0.99beta5-34.5.src.rpm 09-Apr-2011 01:26 3.9M
    [ N ] kiosktool-1.99.svn1122153-19.6.src.rpm 09-Apr-2011 02:02 412K
    [ N ] kio_sysinfo-branding-upstream-11.4-20.1.src.rpm 23-Feb-2011 20:05 505K
    [ N ] kipi-plugins-1.9.0-121.7.src.rpm 29-Apr-2011 07:48 7.8M
    [ N ] kmymoney-4.5.3-18.2.src.rpm 29-Apr-2011 06:35 14M
    [ N ] konversation-1.3.1-42.9.src.rpm 09-Apr-2011 01:59 3.2M
    [ N ] kradio-4.0.2-17.19.src.rpm 30-Apr-2011 04:01 1.5M
    [ N ] krename-4.0.7-24.18.src.rpm 30-Apr-2011 03:59 241K
    [ N ] krusader-2.0.0-51.19.src.rpm 30-Apr-2011 04:16 3.4M
    [ N ] ksmolt-0.2.3-5.1.src.rpm 01-Apr-2011 19:25 17K
    [ N ] ksshaskpass-0.5.3-11.6.src.rpm 09-Apr-2011 01:47 15K
    [ N ] kst-2.0.3-14.3.src.rpm 29-Apr-2011 02:26 10M
    [ N ] ktorrent-4.1.0-98.6.src.rpm 09-Apr-2011 02:06 2.8M
    [ N ] kupdateapplet-0.9.18-3.6.src.rpm 09-Apr-2011 01:51 1.9M
    [ N ] kvirc-4.0.4-17.9.src.rpm 30-Apr-2011 04:20 5.1M
    [ N ] kvkbd-0.6-19.6.src.rpm 09-Apr-2011 01:49 85K
    [ N ] kvpnc-0.9.6-25.23.src.rpm 30-Apr-2011 06:42 2.5M
    [ N ] kwebkitpart-1.1.0-16.7.src.rpm 09-Apr-2011 00:22 172K
    [ N ] lensfun-0.2.5-28.2.src.rpm 15-Apr-2011 23:21 469K
    [ N ] libarchive2-2.8.4-3.1.src.rpm 23-Feb-2011 20:15 1.2M
    [ N ] libassuan-2.0.0-5.1.src.rpm 23-Feb-2011 08:04 447K
    [ N ] libbluedevil-1.8.1-10.1.src.rpm 07-Apr-2011 10:50 61K
    [ N ] libeigen2-devel-2.0.15-15.1.src.rpm 16-Mar-2011 17:45 363K
    [ N ] libfli-1.7-10.1.src.rpm 23-Feb-2011 15:42 53K
    [ N ] libgmm++-devel-3.0-135.1.src.rpm 23-Feb-2011 15:55 317K
    [ N ] libindi-0.6-17.1.src.rpm 23-Feb-2011 18:42 236K
    [ N ] libktorrent-1.1.0-15.2.src.rpm 17-Mar-2011 11:44 946K
    [ N ] liblastfm-0.3.0-13.13.src.rpm 28-Apr-2011 17:42 96K
    [ N ] liblqr-0.4.1-12.1.src.rpm 23-Feb-2011 15:29 343K
    [ N ] libmal-0.31-812.1.src.rpm 23-Feb-2011 20:50 264K
    [ N ] libmsn-4.1-24.1.src.rpm 24-Feb-2011 01:48 298K
    [ N ] libnova-0.12.2-18.1.src.rpm 23-Feb-2011 12:40 1.1M
    [ N ] libqimageblitz4-0.0.4-207.2.src.rpm 02-Mar-2011 04:26 59K
    [ N ] librcps-0.3-10.1.src.rpm 23-Feb-2011 17:32 323K
    [ N ] libssh-0.4.8-20.1.src.rpm 23-Feb-2011 08:36 207K
    [ N ] moodbar-0.1.2-10.1.src.rpm 23-Feb-2011 20:47 325K
    [ N ] nepomukcontroller-0.2-2.6.src.rpm 09-Apr-2011 02:02 7.3K
    [ N ] NetworkManager-kde4-0.9.svn1192577-168.6.src.rpm 09-Apr-2011 02:07 1.0M
    [ N ] ocaml-facile-1.1-352.1.src.rpm 23-Feb-2011 19:56 86K
    [ N ] openbabel-2.2.3-27.1.src.rpm 23-Feb-2011 11:01 3.7M
    [ N ] opencv-2.2.0-33.8.src.rpm 28-Apr-2011 18:53 19M
    [ N ] openjpeg-1.3-14.1.src.rpm 26-Feb-2011 00:53 807K
    [ N ] oxygen-gtk-1.0.3-11.1.src.rpm 20-Apr-2011 10:11 137K
    [ N ] oxygen-molecule-3.2-17.1.src.rpm 24-Feb-2011 02:04 582K
    [ N ] phonon-4.4.4-2.2.src.rpm 28-Apr-2011 17:15 361K
    [ N ] phonon-backend-gstreamer-0_10-4.4.4-2.2.src.rpm 29-Apr-2011 04:10 93K
    [ N ] phonon-backend-xine-4.4.4-17.3.src.rpm 29-Apr-2011 04:08 100K
    [ N ] plasmoid-cwp-1.5.2-22.1.src.rpm 13-Apr-2011 19:37 210K
    [ N ] plasmoid-quickaccess-0.8.1-20.4.src.rpm 09-Apr-2011 01:58 48K
    [ N ] podofo-0.8.4-30.1.src.rpm 23-Feb-2011 11:59 883K
    [ N ] polkit-kde-agent-1-0.99.0-13.3.src.rpm 09-Mar-2011 08:54 21K
    [ N ] polkit-kde-kcmmodules-1-0.98.1-13.7.src.rpm 09-Apr-2011 00:18 32K
    [ N ] polkit-qt-1-0.99.1-32.2.src.rpm 29-Apr-2011 11:33 72K
    [ N ] qalculate-0.9.7-9.1.src.rpm 23-Feb-2011 09:41 934K
    [ N ] qhull-2010.1.next.git20100318-12.1.src.rpm 23-Feb-2011 16:09 527K
    [ N ] qoauth-1.0.1-15.1.src.rpm 23-Feb-2011 19:40 47K
    [ N ] qscintilla-2.4.5-20.2.src.rpm 21-Apr-2011 23:05 1.6M
    [ N ] qtcurve-kde4-1.8.6-44.2.src.rpm 09-Apr-2011 02:08 370K
    [ N ] rekonq-0.7.0-21.1.src.rpm 01-May-2011 08:43 1.9M
    [ N ] rsibreak-0.11-36.6.src.rpm 09-Apr-2011 02:09 462K
    [ N ] scribus-1.4.0.rc3-23.1.src.rpm 11-Apr-2011 12:44 35M
    [ N ] shared-desktop-ontologies-0.5-17.1.src.rpm 22-Feb-2011 22:14 94K
    [ N ] skanlite-0.7.kde4.5.0-46.6.src.rpm 09-Apr-2011 01:56 1.1M
    [ N ] smb4k-0.10.10-22.4.src.rpm 09-Apr-2011 01:55 1.8M
    [ N ] soprano-2.5.63-95.2.src.rpm 02-Mar-2011 04:17 1.9M
    [ N ] soprano-backend-sesame-2.5.63-101.3.src.rpm 02-Mar-2011 07:26 1.9M
    [ N ] soprano-backend-virtuoso-2.5.63-98.3.src.rpm 02-Mar-2011 05:35 1.9M
    [ N ] speedcrunch-0.10.1-102.2.src.rpm 02-Mar-2011 06:08 1.5M
    [ N ] strigi-0.7.3.99-61.16.src.rpm 28-Apr-2011 17:11 803K
    [ N ] synaptiks-0.4.0-21.6.src.rpm 09-Apr-2011 02:05 743K
    [ N ] taglib-extras-1.0.1-12.2.src.rpm 28-Feb-2011 11:02 32K
    [ N ] tellico-2.3.3-37.1.src.rpm 22-Apr-2011 05:45 2.7M
    [ N ] virtuoso-6.1.2-20.2.src.rpm 28-Apr-2011 17:46 69M
    [ N ] yakuake-2.9.8-19.6.src.rpm 09-Apr-2011 02:03 326K
    [ N ] yast2-control-center-2.19.3-6.2.src.rpm 02-Mar-2011 05:53 76K
    [ Y ] digikam-1.9.0-77.19.src.rpm 30-Apr-2011 10:26 43M
    [ Y ] ebook-tools-0.2.1-21.1.src.rpm 24-Mar-2011 10:08 49K
    [ Y ] kde4-filesystem-4.6.2-3.1.src.rpm 08-Apr-2011 15:44 22K
    [ Y ] kde4-l10n-4.6.2-3.7.src.rpm 30-Apr-2011 06:33 324M
    [ Y ] kdeaccessibility4-4.6.2-4.1.src.rpm 09-Apr-2011 00:23 5.0M
    [ Y ] kdeaccessibility4-icons-4.6.2-4.1.src.rpm 09-Apr-2011 00:17 5.0M
    [ Y ] kdeadmin4-4.6.2-3.1.src.rpm 09-Apr-2011 00:37 788K
    [ Y ] kdeartwork4-4.6.2-3.2.src.rpm 29-Apr-2011 06:45 111M
    [ Y ] kdeartwork4-noarch-4.6.2-3.2.src.rpm 29-Apr-2011 10:14 111M
    [ Y ] kdebase4-4.6.2-5.1.src.rpm 09-Apr-2011 00:47 2.6M
    [ Y ] kdebase4-runtime-4.6.2-3.2.src.rpm 29-Apr-2011 01:58 5.6M
    [ Y ] kdebase4-session-4.6.2-51.1.src.rpm 08-Apr-2011 16:13 13K
    [ Y ] kdebase4-wallpapers-4.6.2-4.1.src.rpm 09-Apr-2011 11:16 66M
    [ Y ] kdebase4-workspace-4.6.2-4.1.src.rpm 09-Apr-2011 11:59 67M
    [ Y ] kdebindings4-4.6.2-2.7.src.rpm 30-Apr-2011 05:18 6.8M
    [ Y ] kdedesktopcheck-0.1-279.1.src.rpm 23-Feb-2011 20:02 13K
    [ Y ] kdeedu4-4.6.2-3.10.src.rpm 30-Apr-2011 02:40 68M
    [ Y ] kdeedu4-noarch-4.6.2-3.1.src.rpm 09-Apr-2011 00:18 68M
    [ Y ] kdegames4-4.6.2-3.2.src.rpm 30-Apr-2011 07:19 57M
    [ Y ] kdegames4-carddecks-4.6.2-3.2.src.rpm 29-Apr-2011 04:52 57M
    [ Y ] kdegraphics4-4.6.2-3.1.src.rpm 09-Apr-2011 00:31 4.9M
    [ Y ] kdelibs4-4.6.2-3.8.src.rpm 29-Apr-2011 13:13 12M
    [ Y ] kdelibs4-apidocs-4.6.2-3.5.src.rpm 28-Apr-2011 19:23 12M
    [ Y ] kdemultimedia4-4.6.2-3.1.src.rpm 09-Apr-2011 00:24 1.6M
    [ Y ] kdenetwork4-4.6.2-3.2.src.rpm 29-Apr-2011 04:08 8.3M
    [ Y ] kdepim4-4.4.11.1-3.1.src.rpm 23-Apr-2011 14:02 8.5M
    [ Y ] kdepim4-runtime-4.4.11.1-3.1.src.rpm 23-Apr-2011 13:26 625K
    [ Y ] kdepimlibs4-4.6.2-3.1.src.rpm 09-Apr-2011 03:23 3.0M
    [ Y ] kdesdk4-4.6.2-3.2.src.rpm 29-Apr-2011 03:05 5.8M
    [ Y ] kde-susetranslations-11.4-25.1.src.rpm 24-Feb-2011 12:24 274K
    [ Y ] kdesvn-1.5.5-33.8.src.rpm 16-Apr-2011 21:56 1.7M
    [ Y ] kdetoys4-4.6.2-3.1.src.rpm 09-Apr-2011 01:32 406K
    [ Y ] kdeutils4-4.6.2-3.10.src.rpm 30-Apr-2011 09:27 3.5M
    [ Y ] kdevelop4-4.2.2-2.2.src.rpm 01-May-2011 09:20 4.8M
    [ Y ] kdevelop4-pg-qt-0.9.5-2.1.src.rpm 18-Apr-2011 20:19 179K
    [ Y ] kdevelop4-plugins-1.2.0-23.8.src.rpm 01-May-2011 09:27 677K
    [ Y ] kdevplatform-1.2.0-64.1.src.rpm 01-May-2011 08:59 1.7M
    [ Y ] kdewebdev4-4.6.2-3.2.src.rpm 29-Apr-2011 11:19 2.1M
    [ Y ] koffice2-2.3.1-83.2.src.rpm 09-Apr-2011 04:00 72M
    [ Y ] koffice2-doc-2.3.1-91.1.src.rpm 07-Apr-2011 10:58 72M
    [ Y ] koffice2-l10n-2.3.1-35.1.src.rpm 24-Feb-2011 06:25 28M
    [ Y ] konqueror-plugins-4.6.1-25.1.src.rpm 21-Apr-2011 15:32 226K
    [ Y ] libdbusmenu-qt-0.6.6-14.2.src.rpm 21-Apr-2011 23:03 38K
    [ Y ] libqca2-2.0.2-22.2.src.rpm 21-Apr-2011 23:03 2.0M
    [ Y ] libqjson-0.7.1-9.2.src.rpm 21-Apr-2011 23:03 43K
    [ Y ] libqt4-4.7.2-164.1.src.rpm 21-Apr-2011 23:04 188M
    [ Y ] libqt4-devel-doc-4.7.2-166.1.src.rpm 21-Apr-2011 23:04 188M
    [ Y ] libqt4-devel-doc-data-4.7.2-166.1.src.rpm 21-Apr-2011 23:04 188M
    [ Y ] libqt4-sql-plugins-4.7.2-166.1.src.rpm 21-Apr-2011 23:05 188M
    [ Y ] mono-kde4-4.6.2-2.9.src.rpm 30-Apr-2011 06:04 6.8M
    [ Y ] oxygen-icon-theme-4.6.2-3.1.src.rpm 08-Apr-2011 16:15 301M
    [ Y ] perl-kde4-4.6.2-2.1.src.rpm 09-Apr-2011 01:15 6.8M
    [ Y ] plasma-addons-4.6.2-3.1.src.rpm 09-Apr-2011 05:30 1.8M
    [ Y ] python-kde4-4.6.2-2.1.src.rpm 09-Apr-2011 01:13 6.8M
    [ Y ] python-kdebase4-4.6.2-4.1.src.rpm 09-Apr-2011 11:11 66M
    [ Y ] python-qscintilla-2.4.5-21.1.src.rpm 21-Apr-2011 23:05 1.6M
    [ Y ] python-qt4-4.8.3-67.11.src.rpm 21-Apr-2011 23:05 8.5M
    [ Y ] python-sip-4.12.1-57.1.src.rpm 21-Apr-2011 23:05 519K
    [ Y ] qt4-qtscript-0.1.0-15.2.src.rpm 21-Apr-2011 23:05 296K
    [ Y ] qt-creator-2.1.95+2.2.0rc1-51.2.src.rpm 21-Apr-2011 23:05 22M
    [ Y ] ruby-kde4-4.6.2-2.1.src.rpm 09-Apr-2011 01:13 6.8M
    [ Y ] taglib-1.6.3-7.1.src.rpm 28-Feb-2011 02:52 841K

    ------------------------- Sort by Name ---------------------------------------

    [ N ] NetworkManager-kde4-0.9.svn1192577-168.6.src.rpm 09-Apr-2011 02:07 1.0M
    [ N ] akonadi-runtime-1.5.2-89.1.src.rpm 21-Apr-2011 14:56 221K
    [ N ] amarok-2.4.0-2.3.src.rpm 09-Apr-2011 02:21 15M
    [ N ] antlr-2.7.7-84.6.src.rpm 28-Apr-2011 17:27 1.5M
    [ N ] aqbanking-5.0.5-9.5.src.rpm 29-Apr-2011 00:48 4.1M
    [ N ] arora-0.11.0-19.2.src.rpm 02-Mar-2011 07:18 757K
    [ N ] attica-0.2.0-27.2.src.rpm 02-Mar-2011 04:33 47K
    [ N ] automoc4-0.9.88-14.2.src.rpm 02-Mar-2011 04:30 13K
    [ N ] avogadro-1.0.1-82.20.src.rpm 28-Apr-2011 17:46 4.7M
    [ N ] bluedevil-1.0.4-31.1.src.rpm 22-Apr-2011 06:17 148K
    [ N ] cagibi-0.1.0_svn1165934-2.2.src.rpm 02-Mar-2011 07:28 30K
    [ N ] choqok-1.1-25.1.src.rpm 11-Apr-2011 14:23 907K
    [ N ] cln-1.3.1-66.1.src.rpm 23-Feb-2011 08:50 1.2M
    [ N ] clucene-core-0.9.21-81.1.src.rpm 22-Feb-2011 20:20 577K
    [ N ] create-resources-0.1.3-7.1.src.rpm 23-Feb-2011 15:45 2.7M
    [ Y ] digikam-1.9.0-77.19.src.rpm 30-Apr-2011 10:26 43M
    [ Y ] ebook-tools-0.2.1-21.1.src.rpm 24-Mar-2011 10:08 49K
    [ N ] eric-4.4.12-47.2.src.rpm 29-Apr-2011 01:54 13M
    [ N ] ggz-0.0.14.1-54.1.src.rpm 23-Feb-2011 10:43 349K
    [ N ] ggz-client-libs-0.0.14.1-75.1.src.rpm 23-Feb-2011 17:57 455K
    [ N ] gpgme-1.3.0-4.1.src.rpm 23-Feb-2011 08:29 863K
    [ N ] grantlee-0.1.7-16.1.src.rpm 10-Mar-2011 16:07 594K
    [ N ] gwenhywfar-4.0.9-4.6.src.rpm 28-Apr-2011 17:35 1.6M
    [ N ] iodbc-3.52.7-14.2.src.rpm 28-Apr-2011 17:25 794K
    [ N ] k3b-2.0.2-69.1.src.rpm 01-May-2011 08:50 12M
    [ N ] kaffeine-1.2.2-52.1.src.rpm 01-May-2011 08:44 411K
    [ N ] kchmviewer-5.3-23.8.src.rpm 09-Apr-2011 01:02 262K
    [ N ] kcm_gtk-1.1-25.7.src.rpm 09-Apr-2011 01:09 71K
    [ Y ] kde-susetranslations-11.4-25.1.src.rpm 24-Feb-2011 12:24 274K
    [ Y ] kde4-filesystem-4.6.2-3.1.src.rpm 08-Apr-2011 15:44 22K
    [ Y ] kde4-l10n-4.6.2-3.7.src.rpm 30-Apr-2011 06:33 324M
    [ Y ] kdeaccessibility4-4.6.2-4.1.src.rpm 09-Apr-2011 00:23 5.0M
    [ Y ] kdeaccessibility4-icons-4.6.2-4.1.src.rpm 09-Apr-2011 00:17 5.0M
    [ Y ] kdeadmin4-4.6.2-3.1.src.rpm 09-Apr-2011 00:37 788K
    [ Y ] kdeartwork4-4.6.2-3.2.src.rpm 29-Apr-2011 06:45 111M
    [ Y ] kdeartwork4-noarch-4.6.2-3.2.src.rpm 29-Apr-2011 10:14 111M
    [ Y ] kdebase4-4.6.2-5.1.src.rpm 09-Apr-2011 00:47 2.6M
    [ N ] kdebase4-openSUSE-11.4-121.4.src.rpm 09-Apr-2011 00:06 2.9M
    [ Y ] kdebase4-runtime-4.6.2-3.2.src.rpm 29-Apr-2011 01:58 5.6M
    [ Y ] kdebase4-session-4.6.2-51.1.src.rpm 08-Apr-2011 16:13 13K
    [ Y ] kdebase4-wallpapers-4.6.2-4.1.src.rpm 09-Apr-2011 11:16 66M
    [ Y ] kdebase4-workspace-4.6.2-4.1.src.rpm 09-Apr-2011 11:59 67M
    [ Y ] kdebindings4-4.6.2-2.7.src.rpm 30-Apr-2011 05:18 6.8M
    [ Y ] kdedesktopcheck-0.1-279.1.src.rpm 23-Feb-2011 20:02 13K
    [ Y ] kdeedu4-4.6.2-3.10.src.rpm 30-Apr-2011 02:40 68M
    [ Y ] kdeedu4-noarch-4.6.2-3.1.src.rpm 09-Apr-2011 00:18 68M
    [ Y ] kdegames4-4.6.2-3.2.src.rpm 30-Apr-2011 07:19 57M
    [ Y ] kdegames4-carddecks-4.6.2-3.2.src.rpm 29-Apr-2011 04:52 57M
    [ Y ] kdegraphics4-4.6.2-3.1.src.rpm 09-Apr-2011 00:31 4.9M
    [ Y ] kdelibs4-4.6.2-3.8.src.rpm 29-Apr-2011 13:13 12M
    [ Y ] kdelibs4-apidocs-4.6.2-3.5.src.rpm 28-Apr-2011 19:23 12M
    [ Y ] kdemultimedia4-4.6.2-3.1.src.rpm 09-Apr-2011 00:24 1.6M
    [ Y ] kdenetwork4-4.6.2-3.2.src.rpm 29-Apr-2011 04:08 8.3M
    [ Y ] kdepim4-4.4.11.1-3.1.src.rpm 23-Apr-2011 14:02 8.5M
    [ Y ] kdepim4-runtime-4.4.11.1-3.1.src.rpm 23-Apr-2011 13:26 625K
    [ Y ] kdepimlibs4-4.6.2-3.1.src.rpm 09-Apr-2011 03:23 3.0M
    [ Y ] kdesdk4-4.6.2-3.2.src.rpm 29-Apr-2011 03:05 5.8M
    [ Y ] kdesvn-1.5.5-33.8.src.rpm 16-Apr-2011 21:56 1.7M
    [ Y ] kdetoys4-4.6.2-3.1.src.rpm 09-Apr-2011 01:32 406K
    [ Y ] kdeutils4-4.6.2-3.10.src.rpm 30-Apr-2011 09:27 3.5M
    [ Y ] kdevelop4-4.2.2-2.2.src.rpm 01-May-2011 09:20 4.8M
    [ Y ] kdevelop4-pg-qt-0.9.5-2.1.src.rpm 18-Apr-2011 20:19 179K
    [ Y ] kdevelop4-plugins-1.2.0-23.8.src.rpm 01-May-2011 09:27 677K
    [ Y ] kdevplatform-1.2.0-64.1.src.rpm 01-May-2011 08:59 1.7M
    [ Y ] kdewebdev4-4.6.2-3.2.src.rpm 29-Apr-2011 11:19 2.1M
    [ N ] kdiff3-0.9.95-28.6.src.rpm 09-Apr-2011 02:05 806K
    [ N ] kepas-0.9.3-20.6.src.rpm 09-Apr-2011 02:00 113K
    [ N ] kile-2.0.99beta5-34.5.src.rpm 09-Apr-2011 01:26 3.9M
    [ N ] kio_sysinfo-branding-upstream-11.4-20.1.src.rpm 23-Feb-2011 20:05 505K
    [ N ] kiosktool-1.99.svn1122153-19.6.src.rpm 09-Apr-2011 02:02 412K
    [ N ] kipi-plugins-1.9.0-121.7.src.rpm 29-Apr-2011 07:48 7.8M
    [ N ] kmymoney-4.5.3-18.2.src.rpm 29-Apr-2011 06:35 14M
    [ Y ] koffice2-2.3.1-83.2.src.rpm 09-Apr-2011 04:00 72M
    [ Y ] koffice2-doc-2.3.1-91.1.src.rpm 07-Apr-2011 10:58 72M
    [ Y ] koffice2-l10n-2.3.1-35.1.src.rpm 24-Feb-2011 06:25 28M
    [ Y ] konqueror-plugins-4.6.1-25.1.src.rpm 21-Apr-2011 15:32 226K
    [ N ] konversation-1.3.1-42.9.src.rpm 09-Apr-2011 01:59 3.2M
    [ N ] kradio-4.0.2-17.19.src.rpm 30-Apr-2011 04:01 1.5M
    [ N ] krename-4.0.7-24.18.src.rpm 30-Apr-2011 03:59 241K
    [ N ] krusader-2.0.0-51.19.src.rpm 30-Apr-2011 04:16 3.4M
    [ N ] ksmolt-0.2.3-5.1.src.rpm 01-Apr-2011 19:25 17K
    [ N ] ksshaskpass-0.5.3-11.6.src.rpm 09-Apr-2011 01:47 15K
    [ N ] kst-2.0.3-14.3.src.rpm 29-Apr-2011 02:26 10M
    [ N ] ktorrent-4.1.0-98.6.src.rpm 09-Apr-2011 02:06 2.8M
    [ N ] kupdateapplet-0.9.18-3.6.src.rpm 09-Apr-2011 01:51 1.9M
    [ N ] kvirc-4.0.4-17.9.src.rpm 30-Apr-2011 04:20 5.1M
    [ N ] kvkbd-0.6-19.6.src.rpm 09-Apr-2011 01:49 85K
    [ N ] kvpnc-0.9.6-25.23.src.rpm 30-Apr-2011 06:42 2.5M
    [ N ] kwebkitpart-1.1.0-16.7.src.rpm 09-Apr-2011 00:22 172K
    [ N ] lensfun-0.2.5-28.2.src.rpm 15-Apr-2011 23:21 469K
    [ N ] libarchive2-2.8.4-3.1.src.rpm 23-Feb-2011 20:15 1.2M
    [ N ] libassuan-2.0.0-5.1.src.rpm 23-Feb-2011 08:04 447K
    [ N ] libbluedevil-1.8.1-10.1.src.rpm 07-Apr-2011 10:50 61K
    [ Y ] libdbusmenu-qt-0.6.6-14.2.src.rpm 21-Apr-2011 23:03 38K
    [ N ] libeigen2-devel-2.0.15-15.1.src.rpm 16-Mar-2011 17:45 363K
    [ N ] libfli-1.7-10.1.src.rpm 23-Feb-2011 15:42 53K
    [ N ] libgmm++-devel-3.0-135.1.src.rpm 23-Feb-2011 15:55 317K
    [ N ] libindi-0.6-17.1.src.rpm 23-Feb-2011 18:42 236K
    [ N ] libktorrent-1.1.0-15.2.src.rpm 17-Mar-2011 11:44 946K
    [ N ] liblastfm-0.3.0-13.13.src.rpm 28-Apr-2011 17:42 96K
    [ N ] liblqr-0.4.1-12.1.src.rpm 23-Feb-2011 15:29 343K
    [ N ] libmal-0.31-812.1.src.rpm 23-Feb-2011 20:50 264K
    [ N ] libmsn-4.1-24.1.src.rpm 24-Feb-2011 01:48 298K
    [ N ] libnova-0.12.2-18.1.src.rpm 23-Feb-2011 12:40 1.1M
    [ Y ] libqca2-2.0.2-22.2.src.rpm 21-Apr-2011 23:03 2.0M
    [ N ] libqimageblitz4-0.0.4-207.2.src.rpm 02-Mar-2011 04:26 59K
    [ Y ] libqjson-0.7.1-9.2.src.rpm 21-Apr-2011 23:03 43K
    [ Y ] libqt4-4.7.2-164.1.src.rpm 21-Apr-2011 23:04 188M
    [ Y ] libqt4-devel-doc-4.7.2-166.1.src.rpm 21-Apr-2011 23:04 188M
    [ Y ] libqt4-devel-doc-data-4.7.2-166.1.src.rpm 21-Apr-2011 23:04 188M
    [ Y ] libqt4-sql-plugins-4.7.2-166.1.src.rpm 21-Apr-2011 23:05 188M
    [ N ] librcps-0.3-10.1.src.rpm 23-Feb-2011 17:32 323K
    [ N ] libssh-0.4.8-20.1.src.rpm 23-Feb-2011 08:36 207K
    [ Y ] mono-kde4-4.6.2-2.9.src.rpm 30-Apr-2011 06:04 6.8M
    [ N ] moodbar-0.1.2-10.1.src.rpm 23-Feb-2011 20:47 325K
    [ N ] nepomukcontroller-0.2-2.6.src.rpm 09-Apr-2011 02:02 7.3K
    [ N ] ocaml-facile-1.1-352.1.src.rpm 23-Feb-2011 19:56 86K
    [ N ] openbabel-2.2.3-27.1.src.rpm 23-Feb-2011 11:01 3.7M
    [ N ] opencv-2.2.0-33.8.src.rpm 28-Apr-2011 18:53 19M
    [ N ] openjpeg-1.3-14.1.src.rpm 26-Feb-2011 00:53 807K
    [ N ] oxygen-gtk-1.0.3-11.1.src.rpm 20-Apr-2011 10:11 137K
    [ Y ] oxygen-icon-theme-4.6.2-3.1.src.rpm 08-Apr-2011 16:15 301M
    [ N ] oxygen-molecule-3.2-17.1.src.rpm 24-Feb-2011 02:04 582K
    [ Y ] perl-kde4-4.6.2-2.1.src.rpm 09-Apr-2011 01:15 6.8M
    [ N ] phonon-4.4.4-2.2.src.rpm 28-Apr-2011 17:15 361K
    [ N ] phonon-backend-gstreamer-0_10-4.4.4-2.2.src.rpm 29-Apr-2011 04:10 93K
    [ N ] phonon-backend-xine-4.4.4-17.3.src.rpm 29-Apr-2011 04:08 100K
    [ Y ] plasma-addons-4.6.2-3.1.src.rpm 09-Apr-2011 05:30 1.8M
    [ N ] plasmoid-cwp-1.5.2-22.1.src.rpm 13-Apr-2011 19:37 210K
    [ N ] plasmoid-quickaccess-0.8.1-20.4.src.rpm 09-Apr-2011 01:58 48K
    [ N ] podofo-0.8.4-30.1.src.rpm 23-Feb-2011 11:59 883K
    [ N ] polkit-kde-agent-1-0.99.0-13.3.src.rpm 09-Mar-2011 08:54 21K
    [ N ] polkit-kde-kcmmodules-1-0.98.1-13.7.src.rpm 09-Apr-2011 00:18 32K
    [ N ] polkit-qt-1-0.99.1-32.2.src.rpm 29-Apr-2011 11:33 72K
    [ Y ] python-kde4-4.6.2-2.1.src.rpm 09-Apr-2011 01:13 6.8M
    [ Y ] python-kdebase4-4.6.2-4.1.src.rpm 09-Apr-2011 11:11 66M
    [ Y ] python-qscintilla-2.4.5-21.1.src.rpm 21-Apr-2011 23:05 1.6M
    [ Y ] python-qt4-4.8.3-67.11.src.rpm 21-Apr-2011 23:05 8.5M
    [ Y ] python-sip-4.12.1-57.1.src.rpm 21-Apr-2011 23:05 519K
    [ N ] qalculate-0.9.7-9.1.src.rpm 23-Feb-2011 09:41 934K
    [ N ] qhull-2010.1.next.git20100318-12.1.src.rpm 23-Feb-2011 16:09 527K
    [ N ] qoauth-1.0.1-15.1.src.rpm 23-Feb-2011 19:40 47K
    [ N ] qscintilla-2.4.5-20.2.src.rpm 21-Apr-2011 23:05 1.6M
    [ Y ] qt-creator-2.1.95+2.2.0rc1-51.2.src.rpm 21-Apr-2011 23:05 22M
    [ Y ] qt4-qtscript-0.1.0-15.2.src.rpm 21-Apr-2011 23:05 296K
    [ N ] qtcurve-kde4-1.8.6-44.2.src.rpm 09-Apr-2011 02:08 370K
    [ N ] rekonq-0.7.0-21.1.src.rpm 01-May-2011 08:43 1.9M
    [ N ] rsibreak-0.11-36.6.src.rpm 09-Apr-2011 02:09 462K
    [ Y ] ruby-kde4-4.6.2-2.1.src.rpm 09-Apr-2011 01:13 6.8M
    [ N ] scribus-1.4.0.rc3-23.1.src.rpm 11-Apr-2011 12:44 35M
    [ N ] shared-desktop-ontologies-0.5-17.1.src.rpm 22-Feb-2011 22:14 94K
    [ N ] skanlite-0.7.kde4.5.0-46.6.src.rpm 09-Apr-2011 01:56 1.1M
    [ N ] smb4k-0.10.10-22.4.src.rpm 09-Apr-2011 01:55 1.8M
    [ N ] soprano-2.5.63-95.2.src.rpm 02-Mar-2011 04:17 1.9M
    [ N ] soprano-backend-sesame-2.5.63-101.3.src.rpm 02-Mar-2011 07:26 1.9M
    [ N ] soprano-backend-virtuoso-2.5.63-98.3.src.rpm 02-Mar-2011 05:35 1.9M
    [ N ] speedcrunch-0.10.1-102.2.src.rpm 02-Mar-2011 06:08 1.5M
    [ N ] strigi-0.7.3.99-61.16.src.rpm 28-Apr-2011 17:11 803K
    [ N ] synaptiks-0.4.0-21.6.src.rpm 09-Apr-2011 02:05 743K
    [ Y ] taglib-1.6.3-7.1.src.rpm 28-Feb-2011 02:52 841K
    [ N ] taglib-extras-1.0.1-12.2.src.rpm 28-Feb-2011 11:02 32K
    [ N ] tellico-2.3.3-37.1.src.rpm 22-Apr-2011 05:45 2.7M
    [ N ] virtuoso-6.1.2-20.2.src.rpm 28-Apr-2011 17:46 69M
    [ N ] yakuake-2.9.8-19.6.src.rpm 09-Apr-2011 02:03 326K
    [ N ] yast2-control-center-2.19.3-6.2.src.rpm 02-Mar-2011 05:53 76K


  8. #8

    Default Re: KDE and XFCE now updated in Tumbleweed

    When I applied the update I noticed the message "Do not know how to create missing GreeterUID user kdm"
    When restarting, system would not start kde, saying something like "session not available."
    I had to log in to a failsafe session, start yast2, and downgrade kde.
    What's the fix?
    I see some old mentions of this error, but no solutions.
    see:
    https://bugzilla.novell.com/show_bug.cgi?id=625765

  9. #9
    Join Date
    Nov 2008
    Location
    Hamburg
    Posts
    237

    Default Re: KDE and XFCE now updated in Tumbleweed

    Really sad upstream-version downgrades are

    akonadi-runtime
    choqok
    kaffeine

    as I showed 2011-04-29

  10. #10
    Join Date
    Aug 2009
    Location
    Pacific Northwest, USA
    Posts
    120

    Default Re: KDE and XFCE now updated in Tumbleweed

    Thanks for the lists, but I know which packages I didn't link to in the original KDE repo.

    The question is, what ones are actually updated, and need to also be updated for Tumbleweed?

    Based on other requests, I've enabled a few more of the applications, and they will show up in a day when the build
    system settles down. But if any of the missing packages above are ones you know are newer than what is already
    in openSUSE 11.4, please let me know and I'll update them.

    Otherwise it might be a while before I sift through all of them by hand to verify if they should be updated or not, any
    help here is most appreciated.

    thanks,

    greg k-h

Page 1 of 4 123 ... LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •